top of page

Log4j zero-day flaw: IBM WebSphere Application Server

How to protect yourself if you run applications on IBM WebSphere Application Server.

The Log4j vulnerability affects everything from the cloud to developer tools and security devices. IBM actively responded to the Log4j vulnerability across IBM's own infrastructure and its products. IBM has confirmed Websphere 8.5 and 9.0 are vulnerable.



DataBlue can help you address this vulnerability by applying all necessary patches and consulting you on how you can instantly protect your infrastructure.


Please reach out to DataBlue’s Professional Services to arrange your WebSphere health check.

Comentarios


bottom of page